Subject: bug#28845: gnus-cloud does not work, bug#28845: gnus-cloud does not work

From: Joakim Jalap <[email-masked]>
Date: Thu, 14 Dec 2017 12:29:01 +0100

Ted Zlatanov <[email-masked]> writes:

> On Wed, 13 Dec 2017 16:45:30 +0100 Joakim Jalap <[email-masked]> wrote: 
>
> JJ> Funnily enough, when I changed to gmail, it still doesn't work with nil,
> JJ> but it seems to work with 'epg!
>
> Oh. Try 'base64 or even better, use the Customize interface. Sorry.

I think I was unclear, I meant I tried all the different
storage-methods. I set the via the customize interface. I tried with
Base64 but it didn't work either.

> OK, you need to either set `gnus-cloud-sequence' to 0 or run
>
> M-x (gnus-cloud-download-data nil (- gnus-cloud-sequence 3)) RET
>
> It won't download anything before or equal to `gnus-cloud-sequence' but
> the above command will force it (without updating anything on disk or in
> the newsrc).

(I assume you meant M-:)

Yes that seems to work! I returns a... big blob of something. :)

> JJ> I tried downloading from my home computer, but nothing happens, I get
> JJ> this in *Messages*
> ...
> JJ> 19:42:26 [imap.gmail.com] 83 UID FETCH  (UID RFC822.SIZE X-GM-LABELS BODYSTRUCTURE BODY.PEEK[HEADER.FIELDS (Subject From Date Message-Id References In-Reply-To Xref To Newsgroups Cc)])^M
>
> JJ> But nothing changes in my *Group* buffer, which I assumed it would?
>
> Same as above, do the M-x manually :)

I will try to remember to do it tonight!

Regards,
Joakim